<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.set.AboutActivity">

    <include
        android:id="@+id/il_about_top_bar"
        layout="@layout/layout_top_bar" />

    <!-- 代码设置下边的圆角 qmui_corner_radius是设置上下边全部圆角-->
    <com.qmuiteam.qmui.widget.QMUIRadiusImageView2
        android:layout_width="@dimen/dp_72"
        android:layout_height="@dimen/dp_72"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_45"
        android:scaleType="centerCrop"
        android:src="@mipmap/logo_abbidot"
        app:qmui_corner_radius="@dimen/dp_14" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_22"
        android:text="@string/txt_about_app_name"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_2"
        android:text="@string/txt_about_dec"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_about_version"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_16"
        android:text="@string/txt_about_version"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />

    <include
        android:id="@+id/about_service_contract"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_47" />

    <include
        android:id="@+id/about_privacy_policy"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_4" />

    <include
        android:id="@+id/about_official_website"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_4" />

</androidx.appcompat.widget.LinearLayoutCompat>